﻿
.copyrights .alignright,
.copyrights .alignleft,
.copyrights .aligncenter {
  margin: 0px !important;
}

.aligncenter {
  display: block;
  margin: 1em auto;
}

a img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

img.aligncenter {
  margin: 20px auto;
}
.e2-32.x-section {margin:0em;padding:45px 0px 45px 0px;background-color:transparent;z-index:1;}

.footer-divider {
  width: 100%;
  display: block;
  height: 40px;
  position: relative;
}

.footer-divider:after {
  content: "";
  position: absolute;
  top: 20px;
  left: 0;
  width: 60px;
  height: 2px;
  background-color: #000;
}

.p-20 {
	padding:20px;
}


.carousel-inner { position: relative; overflow: hidden; width: 100%; }

#header {background: #000000; height: 87px; position: relative;}
.showcase-panel__title {font-style: normal;font-weight: 400;font-size: 36px;line-height: 1.2;font-family: Satisfy, handwriting;letter-spacing: 0px;color: #a0e0f7;text-transform: none;}
.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
#menu-sitemap li.menu-item-has-children{margin-bottom:15px}
.header-resp-nav{cursor:pointer;display:block;float:right;padding:8px 0 10px 6px;text-align:center;}
.header-resp-nav svg{height:28px;width:28px;}
.header-resp-nav div{font-size:12px;font-size:0.75rem;}
.standard_promo__title{font-family:semplicitabold,Sans-Serif;font-size:2.5em;line-height:1.2em;color:#fff;text-align:center;text-transform:uppercase}
.slick-news{margin-top:40px}


.tborder
{
	border: none;
}
.col-full, #wrapper { width: 960px; max-width: 960px; }


#idx_banner_wrap #idx_banner_prev,
#idx_banner_wrap #idx_banner_next {
    width: 50px;
    height: 100px;
    position: absolute;
    top: 
    45%;
    z-index: 1;
    cursor: pointer;
    text-align: center;
    transition: 0s;
}


#idx_banner_wrap #idx_banner_next {
    right: 0;
    transform-origin: 100% 50%;
}

    #idx_banner_wrap.white_theme #idx_banner_prev,
    #idx_banner_wrap.white_theme #idx_banner_next {
        background: none;
        border: none;
    }

    #idx_banner_wrap #idx_banner_prev .g_icons.gi_owl_arrow_prev,
    #idx_banner_wrap #idx_banner_next .g_icons.gi_owl_arrow_next {
        background-size: 2305%;
    }

.text-tab-content { text-align: left; }

.panel-row-style {
  zoom: 1;
}

.panel-row-style:before {
  content: '';
  display: block;
}

.panel-row-style:after {
  content: '';
  display: table;
  clear: both;
}

#header ul.sub-menu li.menu-item-has-children:hover { position: relative }
.wysiwyg .fluid-width-video-wrapper{margin-bottom:1.25rem}
.wysiwyg iframe{width:100%}
#footer .content_footer .wysiwyg{float:left;margin:30px 0;position:relative}
#footer .content_footer .wysiwyg:after{content:"";position:absolute;left:-70px;top:0;height:100%;width:2px;background:#f6be23}
#footer .content_footer .wysiwyg h3{line-height:.8;padding-bottom:5px;font-family:BrownPro-Bold;font-weight:400;font-style:normal}
#footer .content_footer .wysiwyg p{margin-bottom:5px;font-size:.9em}
#footer .content_footer .wysiwyg p strong{font-size:1.2em}
#footer .content_footer .wysiwyg p img{padding-right:5px}
html.mm-opened body #footer .content_footer .wysiwyg:after{display:none}

.cta-section h2.first {
    color: #fff;
    font-family: 'ITCAvantGardeStd-Md', sans-serif;
    
	font-size: 40px;
	background-color: #959ea7;
    border-radius: 23px;
	padding: 10px;
	font-weight: 400;
}




.cta-section {
    background-color: #e23c41;
}

.cta-section h2 {
    font-family: 'Roboto-Thin', sans-serif;
    font-size: 36pt;
    color: #ffffff;
    font-weight: bold;
}

.cta-section h4 {
    color: #fff;
}

.cta-section .top-30 {
    margin-top: 93px;
}

.cta-section .btn-grey {
    font-size: 22px;
}

.cta-section .btn-grey:hover {
    color: #ffffff;
}

.cta-section .btn-lg {
    border-radius: 34px;
}

.cont-news {	
    border: 1px solid #B4B4B4;
    float: left;
    padding-bottom: 5px;
    width: 263px;	
}


.footer
{
	text-align: center;
	width:930px;
	margin:0;
    padding:0;
    margin-bottom: 20px;
}





.tsidesign_feature .block_link {
       z-index: 3 !important;
}

#content_page {width: 920px; margin: 0px; padding: 20px; background: #FFFFFF; float: left;}
#et-secondary-nav li.menu-item-5983 .sub-menu{background-color:#00adac;width:113px;padding:0}
#et-secondary-nav li.menu-item-5983 .sub-menu li{padding:0;text-align:center}
#et-secondary-nav li.menu-item-5983 .sub-menu li a{padding-left:0;padding-right:0}
#mobile_menu li.language-selector,#mobile_menu li.menu-item-5983,#mobile_menu li.menu-item-5985,#mobile_menu li.menu-item-6834,#mobile_menu li.menu-item-5961,#mobile_menu li.menu-item-5984{display:none!important}


#contentwrapper{
	padding:0 7px 120px 7px;
}

    
    #header-main .mobile-menu .menu-mobile-primary-container .menu-item {
      position: relative; }

    
    #header-main .mobile-menu .menu-mobile-utility-container .menu-item {
      position: relative; }
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}

span.thedislike:hover, .post-dislike.active .thedislike {
    color: #ee0f6f;
    border-color: #ee0f6f;
}

.post-like.inactive .thelike, .post-dislike.inactive .thedislike { cursor: default; color: #d0d0d0 !important; border-color: inherit; }

.post-like, .post-dislike {
    display: inline-block;
    cursor: pointer;
}



.angle, .arrow { position: relative; }

.angle-right li:before { font-family: "fontello"; display: inline-block; position: absolute; left: 0; margin-top: -1px; font-size: 14px; color: #07b437; content: '\e806'; }

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-16-0 , #pg-16-3 , #pg-16-4 , #pg-16-5 , #pg-16-6 , #pg-16-7 , #pg-16-8 , #pg-16-9 , #pl-16 .so-panel { margin-bottom:50px }
 #pl-16 .so-panel:last-child { margin-bottom:0px }
 #pg-130-0 , #pl-130 .so-panel { margin-bottom:50px }
 #pl-130 .so-panel:last-child { margin-bottom:0px }
 #pg-w5cbb6534592f5-0 , #pl-w5cbb6534592f5 .so-panel { margin-bottom:50px }
 #pl-w5cbb6534592f5 .so-panel:last-child { margin-bottom:0px }


#head .mainhead #logo {
  position: absolute;
  left: 0;
  top: 18px;
}


#head .mainhead #logo img{
  width: 200px;
}


div#footer-contact{
	width:297px;
	height:170px;
	padding:0px 8px 0px 0px;
	float:right;
}


div#footer-contact p{font-size:15px;}
